/*
Goutham Surya - CUSTOM CSS
*/

.accordion-button {
	color: #fff !important;
    background-color: #080c24 !important;
    font-size: 18px !important;
    font-weight: 700 !important;
}

.accordion-body{	
border: 1px solid #bdbdbd !important;
background-color: #f9f9f9 !important;
}

.accordion-body .head {
font-size: 16px !important;
font-weight:700;
}

.accordion-body .plink{
    font-weight: 700;
    color: #ec453c;
}

.customserv{

    background-image: url("https://flextric.in/assets/img/opacity1.png");
background-repeat: repeat; }

.active123 {
	background-color: #fa4818;
}

.active123 a{color:#fff !important;}
.arrow button {
    background-color: #fb493d;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 8px;
    width: 220px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 36px;
    box-shadow: 0 10px 20px -8px rgba(0, 0, 0,.7);
}

.arrow button{
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.arrow button:after {
  content: '»';
  position: absolute;
  opacity: 0;  
  top: 7px;
  right: -20px;
  transition: 0.5s;
}

.arrow button:hover{
  padding-right: 24px;
  padding-left:8px;
}

.arrow button:hover:after {
  opacity: 1;
  right: 10px;
}
